Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #1339911: [MRE] Please update xfce4-clipman-plugin to 1.2.6 Undecided New 162 weeks

From: Jackson Doak
Link: debdiff

debdiff to 1.2.6

11 of 1 result